[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: difficulties with 1.4.5/cygwin

From: Jan Nieuwenhuizen
Subject: Re: difficulties with 1.4.5/cygwin
Date: 14 Aug 2001 17:35:14 +0200
User-agent: Gnus/5.090003 (Oort Gnus v0.03) Emacs/20.7

"Norman Vine" <address@hidden> writes:

> The Python distributed with Cygwin fully understands POSIX paths
> 'exactly' the same as the Cygwin package itself.

Rechecked just now, I must have been seeing ghosts.  The LilyPond
distribution for Cygwin now includes the Python included in Cygwin.

That's one more Windows package down.  Now we only need guile (it
seems that guile-1.5 is cygwin-ready) and a full tex distribution
(although yap seems a nice tool for windows).

Thanks very much, this makes things a lot easier and stable,


Jan Nieuwenhuizen <address@hidden> | GNU LilyPond - The music typesetter       |

reply via email to

[Prev in Thread] Current Thread [Next in Thread]